<?php
  $Position   = '../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  require_once($Position.'config/user.php');
  require_once($Position.'funciones/acces.php');
  require_once($Position.'funciones/logout.php');
  require_once($Position.'funciones/funciones.php');

  if( $_POST[Id] ){

    //Menu
    $Query = "
      SELECT
        men.Id, men.Nombre
      FROM Menus men
      WHERE men.Id = '$_POST[Id]'
  	";
  	$Menult = mysqli_query($mysqli, $Query );
  	$Men = mysqli_fetch_assoc($Menult);

  }

?>

<form
  method="post"
  enctype="multipart/form-data"
  id="Form-Info"
>

  <input type="hidden" name="Save" value="Ok" />
  <input
    type="hidden"
    name="Action"
    value="<?php if( $Men[Id] ){ echo '2'; }else{ echo '1'; } ?>"
  />
  <?php if($Men[Id]){ ?>
    <input type="hidden" name="Id" value="<?php echo $Men[Id]; ?>" />
  <?php } ?>

  <div class="row">

    <!-- Información -->
    <div class="col-sm-12">
      <div class="card">
        <div class="card-body">
          <div class="row">

            <!-- Titulo -->
            <div class="col-sm-12">
              <h4>Información</h4>
              <hr>
            </div>
            <!-- End Titulo -->

            <!-- Nombre -->
            <div class="col-sm-12 form-group">
              <label>Nombre</label>
              <input
                name="Nombre"
                class="form-control"
                value="<?php echo $Men[Nombre]; ?>"
                data-required="true"
                autocomplete="off"
              />
            </div>
            <!-- End Nombre -->

          </div>
        </div>
      </div>
    </div>
    <!-- end Información -->

  </div>
</form>
